nl:
  activemodel:
    models:
      user: Gebruiker
      supplier: Restaurant
      table: Tafel
      list: Lijst
      product: Product
      order: Bestelling
      product_category: Product categorie
      section: Afdeling
      join_request: Deelname verzoek
      plural:
        user: Gebruikers
        supplier: Restaurants
        table: Tafels
        list: Lijsten
        product: Producten
        order: Bestellingen
        product_category: Product categorieen
        section: Afdelingen
        join_request: Deelname verzoeken
    attributes:
      product_category:
        name: Naam
        position: Positie
        week_days: Beschikbaarheid
        full_day: De hele dag
        start_from: Van
        end_on: Tot
        visible_on: Actief op
      product:
        name: Naam
        code: Code
        price: Prijs
        created_at: Aangemaakt
      list:
        created_at: Aangemaakt
        state: Status
        needs_help: Vraag actief
        needs_payment: Rekening gevraagd
        closed_at: Afgesloten op
        price: Prijs
      section:
        title: Titel
        width: Breedte
        height: Lengte
        created_at: Aangemaakt
      supplier:
        name: Naam
        email: 'E-mail'
        password: 'Wachtwoord'
        password_confirmation: 'Bevestiging'
        location: 'Locatie'
        time_zone: Tijdzone
        iens_profile: Iens profiel id
      table:
        number: Nummer
        from_number: Vanaf nummer
        to_number: Tot nummer
        created_at: Aangemaakt
      user:
        email: 'E-mail'
